[IOAddressPort]
CFG_PORT_Address=0x4E
CFG_PORT_Data 	=0x4F 
;define EC_CMD_port		0x6C 	//0x66  
;define EC_DATA_port	0x68 	//0x62  
EC_CMD_PORT		=0x6C
EC_DATA_PORT	=0x68             


[SPI]
FlashFileName=GK6112.430
;//0x400000	//0x190000 
StartAddress=0x00
;//16B-signature. "1": Check bin file signature address. "0": It is not check(default).
SignatureCheck=0
;//MirrorByte, signature 14st Byte indicates the compared range. 
;//Ex: 14st(MirrorByte)=>0x00(No Mirror,Default), 14st(MirrorByte)=>0x7F(Run Mirror). This feature must set "SignatureCheck=1". 
MirrorByte=0x00


[send_KB_cmd]
;// 1 => Turn run, 0 =>Turn off. 
0xAD=0
0xAE=0


[send_EC_cmd]
;//ExitFlash cmd => 0xFC(Exit flash mode, default),or 0xFE(Watch dog reset EC)
CmdExitFlash=
;//System Shutdown ==> "0": No action(default),or "1": System Shutdow 
SystemShutdown=1

[INFO]
;//Show Message
iMyMsg=0
